Sun, 29 Mar 2020 04:17:20 UTC

Information for RPM globus-gsi-openssl-error-debuginfo-3.5-2.el6.i686.rpm

ID5923958
Nameglobus-gsi-openssl-error-debuginfo
Version3.5
Release2.el6
Epoch
Archi686
SummaryDebug information for package globus-gsi-openssl-error
DescriptionThis package provides debug information for package globus-gsi-openssl-error. Debug information is useful when developing applications that use this package or when debugging this package.
Build Time2015-01-27 18:49:22 GMT
Size23,744
06200e4f5ea25c6619066acca4609b77
LicenseASL 2.0
Buildrootdist-6E-epel-build-2871046-448521
Provides
globus-gsi-openssl-error-debuginfo = 3.5-2.el6
globus-gsi-openssl-error-debuginfo(x86-32) = 3.5-2.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 17 of 17
Name ascending sort Size
/usr/lib/debug4,096
/usr/lib/debug/.build-id4,096
/usr/lib/debug/.build-id/d04,096
/usr/lib/debug/.build-id/d0/b23bce36c5ed18dd16757685879d882ed8ff8941
/usr/lib/debug/.build-id/d0/b23bce36c5ed18dd16757685879d882ed8ff89.debug52
/usr/lib/debug/usr4,096
/usr/lib/debug/usr/lib4,096
/usr/lib/debug/usr/lib/libglobus_openssl_error.so.0.3.5.debug37,400
/usr/lib/debug/usr/lib/libglobus_openssl_error.so.0.debug38
/usr/lib/debug/usr/lib/libglobus_openssl_error.so.debug38
/usr/src/debug/globus_gsi_openssl_error-3.54,096
/usr/src/debug/globus_gsi_openssl_error-3.5/library4,096
/usr/src/debug/globus_gsi_openssl_error-3.5/library/globus_error_openssl.c25,608
/usr/src/debug/globus_gsi_openssl_error-3.5/library/globus_error_openssl.h7,121
/usr/src/debug/globus_gsi_openssl_error-3.5/library/globus_i_error_openssl.c6,611
/usr/src/debug/globus_gsi_openssl_error-3.5/library/globus_i_error_openssl.h2,901
/usr/src/debug/globus_gsi_openssl_error-3.5/version.h694
Component of No Buildroots